/*
Theme Name:     Lauyans Corporate
Theme URI:      https://www.uprightcommunications.com
Description:    Theme for Lauyans Corporate
Author:         Upright Communications
Author URI:     https://www.uprightcommunications.com
Template:       responsive
Version:        0.9.0
*/

@import url("../responsive/style.css");


body {
	background: url('images/body-bg.png') 0 0 #FFFFFF;
}
#container {
	max-width: 100%;
	padding: 0;
}
#header {
	background: #bed4bc;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiz/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlZDRiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bed4bc 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bed4bc), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #bed4bc 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #bed4bc 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #bed4bc 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #bed4bc 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bed4bc', endColorstr='#ffffff',GradientType=0 );
}

#logo {
	max-width: 910px;
	margin: 0 auto;
	float: none;
	background: #9cbc99;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzljYmM5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #9cbc99 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9cbc99), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #9cbc99 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #9cbc99 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #9cbc99 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #9cbc99 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9cbc99', endColorstr='#ffffff',GradientType=0 );
	padding: 0.75em 25px;
}
#logo img { }
.company-title {
	font-size: 2em;
	font-weight: bold;
	color: #0051a4;
}
.company-title-sub { }
#logo .tagline {
	float: right;
	font-size: 13px;
	font-style: italic;
	margin-top: 2em;
	margin-right: 0.5em;
}
@media screen and (max-width: 980px) {
	#logo .tagline {
		display: none;
	}
}
#logo .tagline { font-size: 18px; }



.home #widgets {
	margin-top: 40px;
}
.home #wrapper, #wrapper {
	padding: 0;
	max-width: 960px;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
#widgets, .home #widgets {
	margin-top: 0;
}



.main-menu-container {
	background: #5da778; /* 5ca657 */
	border-top: 5px solid #ffd257;
}
#menu-main-menu {
	background: #025b23; /* 3b9635 */
	max-width: 910px;
	margin: -5px auto 0 auto;
	filter: none;
	padding: 0 25px;
	border-top: 5px solid #ffbb00;
}
#menu-main-menu li, #menu-main-menu li:hover {
	background: url('images/nav-carrot.png') no-repeat center left;
}
.menu a {
	border-left: none;
	text-transform: uppercase;
	text-shadow: none;
}
.menu a:hover {
	background-color: transparent;
	background-image: none;
	text-decoration: underline;
	filter: none;
}
.menu .current_page_item a, .menu .current-menu-item a {
	background-color: transparent;
	color: #ffbb00;
}
.menu { filter: none; color: #fff; }



/* #widgets is the LEFT SIDEBAR */

.widget_nav_menu {
	padding: 0;
}
#menu-left-column-sub-menu {
	background: #b1d9ae;
}
#widgets #menu-left-column-sub-menu li {
	width: 100%;
	clear: left;
	border-bottom: 1px solid #b2c19f;
	margin-left: 0;
}
#menu-left-column-sub-menu li a {
	color: #1e1e1e; /* 2b7f25 */
	padding-left: 10px;
}

#menu-left-column-sidebar-menu a {
  padding: 0 0 0 8px !important;
}

/* NAV STYLES */
#menu-left-column-sidebar-menu {background: #b1d9ae;}
#menu-left-column-sidebar-menu a {color: #000;font-size: 12px;padding: 0 0 0 15px;}
#menu-left-column-sidebar-menu li {width: 100%;border-bottom: 1px solid #b2c19f;left: -10px;}

/* NAV STYLES */

#widgets #menu-left-column-sub-menu li { border: none; }
#widgets #menu-left-column-sub-menu .menu-item { border-top: 1px solid #b2b2b2; }
#menu-left-column-sub-menu { border-right: 1px solid #ccc; }
#menu-left-column-sub-menu li ul li a { padding-left: 20px; }
.menu ul.sub-menu { visibility: visible; display: block;}
.menu ul { position: absolute; background: #025b23; }  /*kjl */
.menu li:hover > ul { top: auto; }
.menu li li { border: none; margin: 0 0 0 0; }

/*KJL added for sub menu drop down */
.menu ul.sub-menu { display: none; }
#menu-main-menu li:hover ul.sub-menu  { display: block; } 
.menu li li a, .menu li.current-menu-item li a { color:#fff; } 
.menu li.current-menu-item li a:hover { color: #444; }
#menu-main-menu li li { background: none; }



/* CUSTOM STYLES
---------------------*/
.widget-wrapper { margin: 0; }

.custom-right .widget-wrapper { padding: 10px; }

.custom-right .widget-wrapper .widget-title { font-size: 18px !important; }

#widgets #s { width: 100%; }

input.submit { width: 100%; }

.clear { clear:both; }



/* IMAGE STYLES */
.center-image { margin: 20px 0 0 12px; }
.photo-right { float: right; margin: 0 12px 12px 12px; border: 2px solid #ccc; }



/* STYLE FIXES */
.post-meta, .posted, .timestamp, .byline, #respond, .copyright, .scroll-top, .powered, .breadcrumb-list {
	display: none;
}
#featured, .widget-wrapper, #wrapper {
	border: none;
}

.widget-wrapper { margin: 0; }

.post-entry { margin-right: 25px; }
.home .post-entry { margin-right: 0;}

/* NEWS SIDEBAR FIX */
.custom-right { float: right; }

.grid-right { margin-right: 20px; }




/* HOME BOX STYLES */

.home h1 {margin: 0;}
.home #wrapper {background: #231f20;}

#home-wrapper {background: #231f20 url('/wp-content/uploads/2013/01/lauyans-home-bg.jpg') no-repeat 50% -348px;}

#h1-container {
clear: both;
height: 270px;
margin: 0 0 0 0px;
}

#h1-container h1 {
color: #fff;
font-size: 62px;
text-align: center;
padding: 10% 0 0 0;
display: block;
}

#home-container {
clear: both;
height: auto;
overflow: hidden;
margin: 0 auto;
}

.home-block { float:left; width: 22.5%; min-width: 216px; height: auto; margin-right: 2%; }

#engineered {
background: url('/wp-content/uploads/2013/02/engineered-home.png') no-repeat;
background-size: 100%;
margin-left: 14%;
}

#overhead-conveyor {
background: url('/wp-content/uploads/2013/02/overhead-home.png') no-repeat;
background-size: 100%;
}

#permanent-magnet {
background: url('/wp-content/uploads/2013/02/metalkatcher-home.png') no-repeat;
background-size: 100%;
}

#automated-vertical-storage {
background: url('/wp-content/uploads/2013/02/vertical-storage-home.png') no-repeat;
background-size: 100%;
}

.home-photo { height: 173px; }
.home-photo a { display: block; width: 220px; height: 173px; }

.logo-container {margin: 0 auto; text-align: center;}
.home-mheda {float: left; margin: 0 10px 0 95px;}
.home-usa { margin: 0 auto;}
.home-mhia {float: left; margin: 0 10px 0 30px;}

.home-content {text-align: center; padding: 6px;}
.home-content h2 {color: #fff; font-size: 1.5em; margin: 0 0 6px 0;}
.home-content a {color: #fff;}
.home-content a:hover {color: #FB0;}
.home-content p {line-height: 16px; color: #fff; margin: 0;}



/* BUTTON STYLES */
.btn {
display: block;
width: 140px;
height: 25px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
padding: 8px 0 0 0;
margin: 8px auto 10px auto;
}
.btn-bg {
color: #fff;
border: 1px solid #07401c;
background: #025b23;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#5da778', endColorstr = '#025b23');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#5da778', endColorstr = '#025b23')";
background-image: -moz-linear-gradient(top, #5da778, #025b23);
background-image: -ms-linear-gradient(top, #5da778, #025b23);
background-image: -o-linear-gradient(top, #5da778, #025b23);
background-image: -webkit-gradient(linear, center top, center bottom, from(#5da778), to(#025b23));
background-image: -webkit-linear-gradient(top, #5da778, #025b23);
background-image: linear-gradient(top, #5da778, #025b23);
}
.btn-bg:hover {
color: #fff;
border: 1px solid #07401c;
background: #5da778;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#025b23', endColorstr = '#5da778');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#025b23', endColorstr = '#5da778')";
background-image: -moz-linear-gradient(top, #025b23, #5da778);
background-image: -ms-linear-gradient(top, #025b23, #5da778);
background-image: -o-linear-gradient(top, #025b23, #5da778);
background-image: -webkit-gradient(linear, center top, center bottom, from(#025b23), to(#5da778));
background-image: -webkit-linear-gradient(top, #025b23, #5da778);
background-image: linear-gradient(top, #025b23, #5da778);
}



/* CORPORATE PROFILE STYLES */

.list-left { float: left; margin: 0 10px 0 15px; }
.list-margin-fix { margin: 0 0 0 40px; }


/* ACCORDION STYLES */
/* Define Accordion Box */

.company-list {
font-size: 18px;
line-height: 22px;
text-align: center;
width: 550px;
height: 36px;
background-color: #025B23;
}

.company-list a {
color: #fff;
display: block;
width: 550px;
height: 30px;
padding: 6px 0 0 0;
}

.company-list a:hover {
color: #FB0;
}

.company-list-toggle {
width: 524px;
padding: 12px;
border: 1px solid #ccc;
background-color: #f1f1f1;
}

.company-list-left {
width: 250px;
float: left;
padding: 0 20px 0 0;
}

.company-list-right {
float: left;
padding: 0 0 0 20px;
border-left: 1px solid black;
}

.corporate-logos .logo-row {
overflow: hidden;
clear: both;
width: 100%;
margin-top: 15px;
}

.corporate-logos .logo-row .logo {
text-align: center;
display: table-cell;
width: 150px;
padding-right: 15px;
}

.top-border {
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
}

.bottom-border {
-moz-border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
}






/* FORMS */
@media screen and (min-width:600px) { #contact-form .form-group { display:inline-block; width: 45%; padding-right: 4%; } }
#contact-form .form-group { padding-bottom: 6px; }
#contact-form .form-group.full { width: 100%; padding: 0 0 6px 0; } 
#contact-form label { font-weight: normal; margin-top: .5em; display:block; }
#contact-form input, #contact-form textarea { width:100%; }
#contact-form input[type="checkbox"] { width:2em; margin-top:0; }
#contact-form input[type="submit"] { clear:both; width:10em; }
#contact-form p.req { clear:both; font-size:75%}
#contact-form label.error {
	color: #B72020; font-style: italic;
	font-weight: bold;
	background-image: none; background-color:#fff; border:0; }
input.error { background-image: none; background-color:#fff }
#userCompanyEmail { display:none; }







/* MOBILE MENU */
.main-menu-container .menu ul.sub-menu { display: none; } 
li.menu-item-55 { display: none; }  /* hide mobile home link */


/* MOBILE NAV STYLES */
.outer-wrap { position: relative; overflow: hidden; width: 100%; z-index: 1; }
.inner-wrap { width: 100%; margin: 0 auto; background: url('images/body-bg.png') 0 0 #FFFFFF;}

/* Nav Styles */
.mobile-quick-nav { display: none; } /* hide the mobile quick nav */
.off-canvas-nav { display: none; } /* hide the off-canvas nav */


.off-canvas-nav {
	display: none;
	position: absolute;
	z-index: -1;
	width: 70%;
	height: 100%;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	clear: both;
	background: #2464CC;
}

.off-canvas-nav .mobile-menu-container ul { margin-left: 0; }
.off-canvas-nav .mobile-menu-container ul li { color: #fff; }
.off-canvas-nav .mobile-menu-container ul li a {
	color: #333;
	display: block;
	height: 35px;
	padding: 15px 0 0 25px;
	margin: 0 0 0 0px;
	border-bottom: 1px solid #cdd9cd;
	border-top: 1px solid #fff;
	background: #e9f1e9; /* Old browsers */
background: -moz-linear-gradient(top,  #e9f1e9 0%, #f9f9f9 68%, #e5efde 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9f1e9), color-stop(68%,#f9f9f9), color-stop(100%,#e5efde)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e9f1e9 0%,#f9f9f9 68%,#e5efde 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9f1e9 0%,#f9f9f9 68%,#e5efde 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9f1e9 0%,#f9f9f9 68%,#e5efde 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e9f1e9 0%,#f9f9f9 68%,#e5efde 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f1e9', endColorstr='#e5efde',GradientType=0 ); /* IE6-9 */
}

.off-canvas-nav .mobile-menu-container ul li ul.sub-menu li a:before { content: "- "; }

/* Styles for single-panel off-canvas nav */

.off-canvas-nav.single-panel ul li > ul li a {
	padding: 15px 0 0 40px;
}
.off-canvas-nav.single-panel ul li > ul li > ul li a {
	padding: 15px 0 0 55px;
}


nav.desktop-nav ul {
	height: 40px;
}

nav.desktop-nav ul > li {
	display: inline-block;
	height: 40px;
}

/* REMOVE SELECT BOX NAVS AND FIX JS .MENU CLASS STYLES */

.tinynav { display: none !important; }

/* ----------- END MOBILE NAV DESKTOP STYLES ----------- */





/* FOOTER STYLES */
#footer-wrapper { text-align: center;  }
#footer-wrapper a { text-decoration: underline; }
#footer { padding-bottom: 50px; }



/* mobile only sidebar to appear below content */
#mobile .blog-sidebar { display:none; }

@media screen and (max-width: 980px) {

	.home #wrapper, #wrapper { padding: .5em 1.5em; }
	
	#h1-container { height: auto; margin-bottom: 20px; }
	#h1-container h1 { font-size: 3em; }

	.home-block { float: none; margin: 0 auto; }
	#engineered { margin: 0 auto; }

	.col-220  { display:none; }  /* hide left side bar menu - duplicate USA and video link in footer?? */

	/* resize blog columns */
	.page-template-blog-excerpt .col-140, .single .col-140 { width: 25%; }  
	.page-template-blog-excerpt .col-540, .single .col-540 { width: 72%; margin-right: 2.127659574468%; }
	.page-template-blog-excerpt .grid-right, .single .grid-right { float:right; }


	/* REMOVE SELECT BOX NAVS AND FIX JS .MENU CLASS STYLES */

	.js .menu { display: block !important; }
	.main-menu-container { display: none !important; } /*hide main menu */

	.menu li { float: none !important; }
	.menu a { line-height: 18px !important; }

	.menu .current-menu-item {
	background: #e9f1e9; /* Old browsers */
	background: -moz-linear-gradient(top,  #e9f1e9 0%, #f9f9f9 68%, #e5efde 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9f1e9), color-stop(68%,#f9f9f9), color-stop(100%,#e5efde)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9f1e9 0%,#f9f9f9 68%,#e5efde 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9f1e9 0%,#f9f9f9 68%,#e5efde 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9f1e9 0%,#f9f9f9 68%,#e5efde 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9f1e9 0%,#f9f9f9 68%,#e5efde 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f1e9', endColorstr='#e5efde',GradientType=0 ); /* IE6-9 */
	}

	.menu .current-menu-item a { background: transparent; }

	/* Start mobile nav styles */

	.desktop-nav { display: none; }	
	.mobile-quick-nav {
	display: block;
	background: #025b23;
	filter: none;
	border-top: 5px solid #ffbb00;
	}

	.mobile-quick-nav ul { list-style-type: none; overflow: hidden; }
	.mobile-quick-nav ul li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
	background: url('images/nav-carrot.png') no-repeat center left;
	}

	.mobile-quick-nav ul li a {
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: 700;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 0.9em;
	position: relative;
	}

	.mobile-quick-nav ul li.nav-btn {
			background: url('/custom-conveyors/wp-content/uploads/2014/02/nav-icon.png') 0% 50% no-repeat;
		background-size: 30% 70%;
	}
	.mobile-quick-nav ul li.nav-btn a { padding-left: 40px; }

	.off-canvas-nav {
	display: block;
	position: absolute;
	z-index: -1;
	width: 70%;
	height: 100%;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	clear: both;
	background: #f9f9f9;
	}

	/* CSS Animates the off-canvas navigation */
	.mobile-nav-wrap {
	position: relative;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		 -o-transition: all 0.5s ease-in-out;
			transition: all 0.5s ease-in-out;
	}

	.off-canvas .mobile-nav-wrap {
	-webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
	   -moz-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
		-ms-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
		 -o-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
			transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		 -o-transition: all 0.5s ease-in-out;
			transition: all 0.5s ease-in-out;
	}

	.ie9 .off-canvas .mobile-nav-wrap { position: absolute; left: 70%; }
	/* End of MOBILE NAV styles */

}


@media screen and (max-width: 645px) {
	/* needed? .main-menu-container .menu ul.sub-menu { display: block; } */

	/* resize blog columns */
	.page-template-blog-excerpt .col-140, .single .col-140, .archive .col-140 { width: 100%; }  
	.page-template-blog-excerpt .col-540, .single .col-540, .archive .col-540 { width: 100%; margin-right: 0; }
	.page-template-blog-excerpt .grid-right, .single .grid-right, .archive .grid-right { float:left; }

	.blog-sidebar { display:none; }
	#mobile .blog-sidebar { display:block; }

}


/* IE8 NAV UNDERLINE NUKE */
#primary-nav,
#menu-main,
.nav,
.menu-item,
#primary-nav a,
#menu-main a,
.nav a,
.menu-item a,
#primary-nav li,
#menu-main li,
.nav li,
#primary-nav li a,
#menu-main li a,
.nav li a,
#primary-nav a:hover,
#menu-main a:hover,
.nav a:hover,
.menu-item a:hover,
#primary-nav li a:hover,
#menu-main li a:hover,
.nav li a:hover { text-decoration: none; }

